Subject: Offline Message from Kerri: Hi regarding order 100147597 shipment 3 that was
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 27 Jun 2020 09:25:53 -0000

From: Kerri <[email-masked]>
Phone: 
Location: Khobar, Saudi Arabia
URL: https://www.mumzworld.com/en/sales/order/view/order_id/1471076/
Department: 

Hi regarding order 100147597 shipment 3 that was shipped on 2nd June over three and a half weeks ago, ordered on 6th may , 7 and a half weeks ago. I want to check it will be delivered very soon. My last order with mumzworld I waited months for and my kids didn't receive their Eid present. I do not want it to happen again. Please inform estimated delivery date. Thanks. 

----
Zopim
https://www.zopim.com